<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [WorkStats](./bitburner.workstats.md) &gt; [hackExp](./bitburner.workstats.hackexp.md)

## WorkStats.hackExp property

**Signature:**

```typescript
hackExp: number;
```
